FORM {
	display: inline;
}
BODY {
margin-left:auto;
margin-right:auto;
background-image:url(/images/bg.jpg);
background-position:top;
background-repeat:repeat-x;
background-color:#EEEFF1;

}
.mainbg {
margin-left:auto;
margin-right:auto;
background-image:url(/images/mainbg.jpg);
background-position:top left;
background-repeat:no-repeat;
background-color:#EEEFF1;

}

#frame {
margin-left:auto;
margin-right:auto;
background-image:url(/images/bodybg.jpg);
background-position:top center;
background-repeat:no-repeat;

}
TD {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#989898;
	text-decoration:none;
}
.SiteText {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#989898;
	text-decoration:none;
}
INPUT {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
SELECT {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.BlueLink2 {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#F26522;
	text-decoration:none;
}
.BlueLink2:hover {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#F26522;-decoration:underline;
}
.OrangeLink {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#F26522;
	text-decoration:none;
}
.OrangeLink2 {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#F26522;
	text-decoration:none;
	font-weight:bold;
}
.OrangeLi {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#F26522;
	text-decoration:none;
}
.OrangeLi:hover {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#F26522;
	text-decoration:underline;
}

.linkli {
list-style:none;float:left; padding-right:5px; width:23%; line-height:12px;
}


.h1 {
	font-family: helvetica, arial, verdana;
	font-size:34;
	color:#F26522
}
.h2 {
	font-family: helvetica, arial, verdana;
	font-size:24;
	color:#F26522
}
.h3 {
	font-family: helvetica, arial, verdana;
	font-size:11;
	color:#666666
}

#header{
	font-family: Helvetica, Arial, Verdana;
	font-size:17px;
	color:#989898;
	text-decoration:none;
	}


.bodybg{
background-image:url(/images/bodybg.jpg);

}

.leftnav{
height:1084px;
}

.ad{

padding-top:70px;
margin-top:70px;
/*height:430px;*/
}




.headerlinks {
	font-family: Helvetica, Arial, Verdana;
	font-size:17px;
	color:#989898;
	text-decoration:none;
}
.headerlinks:Hover {
	font-family: Helvetica, Arial, Verdana;
	font-size:17px;
	color:#989898;
	text-decoration:underline;
}
.headerlinksOrange {
	font-family: Helvetica, Arial, Verdana; 
	font-size:17px;
	color:#F26522;
	text-decoration:none;
}
.headerlinksOrange:Hover {
	font-family: Helvetica, Arial, Verdana;
	font-size:17px;
	color:#F26522;
	text-decoration:underline;
}
.FooterHeading {
	font-family: Helvetica, Arial, Verdana;
	font-size:18px;
	color:#F26522;
	line-height:32px;
	text-decoration:none;
}
.FooterText {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#808284;
	text-decoration:none;
}
.FooterText:hover {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#808284;
	text-decoration:underline;
}
.SubNavigation {
	font-family: Helvetica, Arial, Verdana;
	font-size:14px;
	color:#989898;
	text-decoration:none;
}
.SubNavigation:Hover {
	font-family: Helvetica, Arial, Verdana;
	font-size:14px;
	color:#989898;
	text-decoration:underline;
}
.ActiveLink {
	font-family: Helvetica, Arial, Verdana;
	font-size:14px;
	color:#636466;
	text-decoration:none;
}
.ActiveLink:Hover {
	font-family: Helvetica, Arial, Verdana;
	font-size:14px;
	color:#636466;
	text-decoration:underline;
}
.SubHeading {
	font-family: Helvetica, Arial, Verdana;
	font-size:17px;
	color:#989898;
	text-decoration:none;
}
.PageHeading {
	font-family: Helvetica, Arial, Verdana;
	font-size:24px;
	color:#F26522;
	text-decoration:none;
}
.InputBox {
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	border: 1px solid #989898;
}
.norecip_link {
	font-family: helvetica, arial, verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.norecip_link:hover {
	font-family: helvetica, arial, verdana;
	font-size: 11px;
 font-weight:;
	color: #666666;
	text-decoration: underline;
}
.no_reci_class {
	font-family: helvetica, arial, verdana;
	font-size: 11px;
	color: #666666;
}
.reci_class {
	font-family: helvetica, arial, verdana;
	background-color:#f8f8f8;
	padding:10px;
	font-size: 11px;
	color: #666666;
}
.Padding5 {
	padding:5px;
}
.Padding7 {
	padding:7px;
}
.Padding10 {
	padding:10px;
}
.Padding15 {
	padding:15px;
}
.Padding_pic {
	padding-right:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-top:15px;
}
.Padding_right {
	margin-right:10px;
	margin-bottom:10px;
}
.Padding_left {
	margin-bottom:10px;
	margin-left:10px;
}
.Padding_link {
	padding-right:15px;
	padding-bottom:5px;
	padding-left:5px;
	padding-top:15px;
}
.GreyLink {
	font-family: helvetica, arial, verdana;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.GreyLink:hover {
	font-family: helvetica, arial, verdana;
	font-size: 13px;
	font-weight: bold;
	color: #E1780E;
	text-decoration: none;
}
.Fernbg {
	background-image:url(/images/fernbg.jpg);
}
.forumline {
	background-color: #FFFFFF;
	border: 1px #BEBEBE solid;
}
.pageline {
	border-right: 1px #BEBEBE solid;
	border-left: 1px #BEBEBE solid;
}
.topline {
	border-right: 1px #BEBEBE solid;
	border-left: 1px #BEBEBE solid;
	border-top: 1px #BEBEBE solid;
}
.bottomline {
	border-right: 1px #BEBEBE solid;
	border-left: 1px #BEBEBE solid;
	border-bottom: 1px #BEBEBE solid;
}
.pageline_Left {
	border-left: 1px #BEBEBE solid;
}
.pageline_Right {
	border-right: 1px #BEBEBE solid;
}
.forumline_fern {
	border: 1px #BEBEBE solid;
}
.aquamenu {
	font-size : 10px;
	color : #333333;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.aquamenu {
	text-decoration: none;
	color : #333333;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.aquamenu:visited {
	text-decoration: none;
	color : #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.aquamenu:hover {
	text-decoration: none;
	color : #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.WhiteBg {
	background-image:url(/gardening_forum/templates/aqua/images/aquatbdm.gif);
	background-repeat:repeat;
}
.Framebg {
	background-image:url(/images/aquatbm.gif);
	background-repeat:repeat;
	height:22px;
}
.Review {
	background-image:url(/images/left-top-corner-box.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding:20px;
}
.Footnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration:none;
}

.leftnavdiv ul {
list-style:none;
}

.leftnavdiv a{
text-decoration:none;
color:#999999;
}
.leftnavdiv a:hover{
text-decoration:underline;
color:#999999;
}


.leftnavdiv h2 {
font-size:16px;
margin-bottom:0px;
padding-bottom:0px;
}
#advise {
background-image:url(http://www.mygarden.net.au/images/advise.jpg);	background-position:0 0; background-repeat:no-repeat;	padding-bottom:40px;
}